@import "components/Modal/style";
@import "components/Item/style";
@import "components/Header/style";

.no-items {
  width: 1200px;
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  padding: 20px;
  box-sizing: border-box;
}
